@charset "UTF-8";
/* CSS Document */

/* stile header */
.header {
	font-family: "Sans Serif", sans-serif;
	background-color: #FFF;
	position: fissa;
	width: 100%;
	z-index: 3;
	color: #6E7185;

}
body {
  margin: 0;
}


.header ul {
	overflow: hidden;
	color: #6E7185;
 	list-style: none;
}

.header li a {
	display: block;
	padding: 5px 65%;
	text-decoration: none;
}

.header li a:hover {
  	background-color: #f4f4f4;
}

.content {
	font-size: 9px;
	font-weight: lighter;
}

.contentlingua {
	font-size: 12px;
	font-weight: 800;
	color: darkgrey;
	border-top: 1px solid
}
/* stile titolo pagina */

/* stile miki */
.header .miki {
	display: block;
	float: left;
	font-size: large;
	padding-left: 35px;
	font-weight: bold;
	padding-top: 25px;
}

/* stile titolo pagina */
.header .page {
	background-color: #FFFFFF;
	display: block;
	font-size: large;
	text-decoration: none;
	font-weight: lighter;
	padding-left: 40%;
	padding-top: 46px;
}

a, a:visited, a:hover, a:active {
	color: inherit;
	text-decoration: none;
}

/* stile menu con icona */
.header .menu {
	clear: both;
	max-height: 0px;


}
/* stile menu  */
.header .menu-icon {
	cursor: pointer;
	display: block;
	float: right;
	position: relative;
	user-select: none;
	padding-right: 5%;
	bottom: 20px;
}

.header .menu-icon .navicon {
	display: block;
	height: 3px;
	position: relative;
	transition: background .2s ease-out;
	width: 30px;
	background-color: #6E7185;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	transition: all .2s ease-out;
	width: 100%;
	background-color: #6E7185;
}

.header .menu-icon .navicon:before {
	top: 10px;
}

.header .menu-icon .navicon:after {
	top: -10px;
}
.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 100%;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: #CC0;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 300px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}



.footer_copy {
	background-color: white;
	color: #6E7185;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	font-family: "Sans Serif", sans-serif;
	font-size: x-small;
	font-weight: lighter;
	text-indent: 5%;
	display: block;
}
@media only screen and (min-width: 900px) {
/* For desktop: */
.content {
	font-size: small;
}

}